@import "config/config";

.top-hint{
	position: absolute;
	top: 15px;
	right: 25vw;
	z-index: 1;

	.top-hint-label{
		font-size: 12px;
		padding-left: 10px;
		position: relative;
		bottom: 2px;
	}

	.top-hint-icon {
		width: 18px;
	}

	a, a:link, a:visited, a:hover{
		color: $white;
		text-decoration: none;
	}
}

@media(max-width: 1150px){
	.top-hint{
		display: none;
	}
}


